.wonder-wall-animating {
	z-index: 10;
}
.wonder-wall-active {
	z-index: 15;
}
.view-wonder-wall {
	height: 0;
	width: 100%;
	padding-bottom: 72.72%;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
.view-wonder-wall .view-content {
	margin: 0 !important;
	position: absolute;
	width: 100%;
	height: 100%;
}
.ww-content {
	padding: 3px 7px 7px 3px;
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
}
.view-wonder-wall .views-row .views-field-body {
	position: absolute;
	bottom: 0;
	width: 94%;
	font-size: 10px;
	color: #fff;
	background: #000;
	opacity: 0.7;
	margin-right: 3%;
	margin-left: 3%;
	margin-bottom: 10px;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.view-wonder-wall .views-row .views-field-body p {
	margin: 0;
}
.view-wonder-wall .views-row {
	position: absolute;
	overflow: hidden;
	margin: 0;
}
.ww-top {
	top: 0%;
}
.ww-left {
	left: 0%;
}
.ww-bottom {
	bottom: 0%;
}
.ww-right {
	right: 0%;
}
.ww-y-half {
	height: 50%;
}
.ww-x-half {
	width: 50%;
}
.ww-y-full {
	height: 100%;
}
.ww-x-full {
	width: 100%;
}
.view-wonder-wall .views-row img {
	width: 100%;
	height: 100%;
}
.view-wonder-wall ul,
.view-wonder-wall li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.view-wonder-wall .youtube-container--responsive {
	padding-bottom: 73% !important;
}
.view-wonder-wall .views-field-field-youtube-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.wonder-wall-item-container {
	position: relative;
  height: 100%;
  width: 100%;
}
.view-wonder-wall .views-field-body {
	z-index: 20;
}
.view-wonder-wall .views-field-field-youtube-video {
	z-index: 15;
}
.view-wonder-wall .views-field-field-image {
	z-index: 10;
}
.view-wonder-wall .fluid-width-video-wrapper {
	position: static !important;
}
